[
    {
        "id": 1,
        "slug": "how-web-design-affects-conversion-rates",
        "title": "How Web Design Affects Conversion Rates",
        "img": "financial-report-and-laptop-on-business-desk-2025-02-25-05-29-15-utc_resized.webp",
        "category": "Web Design",
        "author": "Noah Rochefort",
        "date": "June 19, 2025",
        "tags": [
            "Web Design",
            "SEO",
            "User Experience",
            "Lead Generation"
        ]
    },
    {
        "id": 2,
        "slug": "optimizing-google-ads-spend",
        "title": "How To Effectively Optimize Your Google Ad Spend",
        "img": "business-woman-working-on-financial-big-data-analy-2025-02-13-00-54-31-utc_resized.webp",
        "category": "Ad Campaigns",
        "author": "Noah Rochefort",
        "date": "June 12, 2025",
        "tags": [
            "Web Design",
            "SEO",
            "User Experience",
            "Lead Generation"
        ]
    },
    {
        "id": 3,
        "slug": "high-converting-website-design-2025",
        "title": "The Importance of a High-Converting Website Design in 2025",
        "img": "high-converting-website-design-2025.webp",
        "category": "Web Design",
        "author": "Noah Rochefort",
        "date": "May 25, 2025",
        "tags": [
            "Web Design",
            "SEO",
            "User Experience",
            "Lead Generation"
        ]
    },
    {
        "id": 4,
        "slug": "making-every-dollar-count-effective-google-ads-strategies-for-budgets-under-$1000",
        "title": "Making Every Dollar Count: Effective Google Ads Strategies for Budgets Under $1000",
        "img": "making-every-dollar.png",
        "category": "Ad Campaigns",
        "author": "Noah Rochefort",
        "date": "September 3, 2024",
        "tags": [
            "SEO",
            "Digital Marketing",
            "Business Growth"
        ]
    },
    {
        "id": 5,
        "slug": "cracking-the-seo-code-5-ways-a-high-seo-score-can-transform-your-business",
        "title": "Cracking The SEO Code: 5 Ways A High SEO Score Can Transform Your Business",
        "img": "cracking-the-seo-code.webp",
        "category": "SEO",
        "author": "Fausto Vasconez",
        "date": "July 16, 2024",
        "tags": [
            "SEO",
            "SEO Tips",
            "Business Growth"
        ]
    },
    {
        "id": 6,
        "slug": "organic-vs-paid-marketing-what-are-the-differences",
        "title": "Organic Vs Paid Marketing: What are the differences?",
        "img": "organic-vs-paid-marketing.webp",
        "category": "SEO",
        "author": "Christian van den Heuvel",
        "date": "July 10, 2024",
        "tags": [
            "SEO",
            "Paid Marketing",
            "Organic Marketing"
        ]
    },
    {
        "id": 7,
        "slug": "the-importance-of-seo-in-growing-your-business",
        "title": "The Importance of SEO in Growing Your Business",
        "img": "the-importance-of-seo.webp",
        "category": "SEO",
        "author": "Noah Rochefort",
        "date": "July 10, 2024",
        "tags": [
            "SEO",
            "Business Growth",
            "Digital Marketing"
        ]
    }
]